/** Block Shortcut **/

/* Blue */
.block-shortcut.block-blue ul
{
    border-color: #0075C9;
}
.block-shortcut.block-blue .nav-tabs>li.active>a,
.block-shortcut.block-blue .tab-content .tab-pane .background
{
    background: #0075C9 !important;;
}
.block-shortcut.block-blue .nav-tabs>li>a:after
{
    border-color: transparent transparent #0075C9 transparent;
}
.block-shortcut.block-blue .nav-tabs>li.active>a:after,
.block-shortcut.block-blue .tab-content .content.don:after
{
    border-color: #0075C9 transparent transparent transparent;
}
.block-shortcut.block-blue .nav-tabs>li>a
{
    background-color: #E6F1FA;
}
.block-shortcut.block-blue .nav-tabs>li>a:hover,
.block-shortcut.block-blue .nav-tabs>li>a:focus
{
    background-color: #CCE3F4;
}

/* Green */
.block-shortcut.block-green ul
{
    border-color: #02604E;
}
.block-shortcut.block-green .nav-tabs>li.active>a,
.block-shortcut.block-green .tab-content .tab-pane .background
{
    background: #02604E !important;
}
.block-shortcut.block-green .nav-tabs>li>a:after
{
    border-color: transparent transparent #02604E transparent;
}
.block-shortcut.block-green .nav-tabs>li.active>a:after,
.block-shortcut.block-green .tab-content .content.don:after
{
    border-color: #02604E transparent transparent transparent;
}
.block-shortcut.block-green .nav-tabs>li>a
{
    background-color: #E6EFEE;
}
.block-shortcut.block-green .nav-tabs>li>a:hover,
.block-shortcut.block-green .nav-tabs>li>a:focus
{
    background-color: rgb(204, 223, 220);
}

/* Yellow */
.block-shortcut.block-yellow ul
{
    border-color: #fcc623;
}
.block-shortcut.block-yellow .nav-tabs>li.active>a,
.block-shortcut.block-yellow .tab-content .tab-pane .background
{
    background: #fcc623 !important;
}
.block-shortcut.block-yellow .nav-tabs>li>a:after
{
    border-color: transparent transparent #fcc623 transparent;
}
.block-shortcut.block-yellow .nav-tabs>li.active>a:after,
.block-shortcut.block-yellow .tab-content .content.don:after
{
    border-color: #fcc623 transparent transparent transparent;
}
.block-shortcut.block-yellow .nav-tabs>li>a
{
    background-color: #FFF9E9;
}
.block-shortcut.block-yellow .nav-tabs>li>a:hover,
.block-shortcut.block-yellow .nav-tabs>li>a:focus
{
    background-color: #FEF3D3;
}


/* Red */
.block-shortcut.block-red ul
{
    border-color: #F15A22;
}
.block-shortcut.block-red .nav-tabs>li.active>a,
.block-shortcut.block-red .tab-content .tab-pane .background
{
    background: #F15A22 !important;
}
.block-shortcut.block-red .nav-tabs>li>a:after
{
    border-color: transparent transparent #F15A22 transparent;
}
.block-shortcut.block-red .nav-tabs>li.active>a:after,
.block-shortcut.block-red .tab-content .content.don:after
{
    border-color: #F15A22 transparent transparent transparent;
}
.block-shortcut.block-red .nav-tabs>li>a
{
    background-color: #FEEFE9;
}
.block-shortcut.block-red .nav-tabs>li>a:hover,
.block-shortcut.block-red .nav-tabs>li>a:focus
{
    background-color: #FCDED3;
}

/** Block Heads up **/

.block-heads-up.block-blue .more img,
.block-heads-up.block-blue .part span
{
    background-color: #0075C9;
}
.block-heads-up.block-green .more img,
.block-heads-up.block-green .part span
{
    background-color: #02604E;
}
.block-heads-up.block-yellow .more img,
.block-heads-up.block-yellow .part span
{
    background-color: #fcc623;
}
.block-heads-up.block-red .more img,
.block-heads-up.block-red .part span
{
    background-color: #F15A22;
}

/** Block Cardinal **/

/* Blue */
.block-cardinal.block-blue .nav-tabs>li.active>a,
.block-cardinal.block-blue .quote,
.block-cardinal.block-blue .tab-content .media .audiojs .progress
{
    background-color: #0075C9;
}
.block-cardinal.block-blue ul
{
    border-color: #0075C9;
}
.block-cardinal.block-blue .nav-tabs>li.active>a:after
{
    border-color: #0075C9 transparent transparent transparent;
}
.block-cardinal.block-blue .nav-tabs>li>a:after
{
    border-color: transparent transparent #0075C9 transparent;
}

/* Green */
.block-cardinal.block-green .nav-tabs>li.active>a,
.block-cardinal.block-green .quote,
.block-cardinal.block-green .tab-content .media .audiojs .progress
{
    background-color: #02604E;
}
.block-cardinal.block-green ul
{
    border-color: #02604E;
}
.block-cardinal.block-green .nav-tabs>li.active>a:after
{
    border-color: #02604E transparent transparent transparent;
}
.block-cardinal.block-green .nav-tabs>li>a:after
{
    border-color: transparent transparent #02604E transparent;
}

/* Yellow */
.block-cardinal.block-yellow .nav-tabs>li.active>a,
.block-cardinal.block-yellow .quote,
.block-cardinal.block-yellow .tab-content .media .audiojs .progress
{
    background-color: #fcc623;
}
.block-cardinal.block-yellow ul
{
    border-color: #fcc623;
}
.block-cardinal.block-yellow .nav-tabs>li.active>a:after
{
    border-color: #fcc623 transparent transparent transparent;
}
.block-cardinal.block-yellow .nav-tabs>li>a:after
{
    border-color: transparent transparent #fcc623 transparent;
}

/* Red */
.block-cardinal.block-red .nav-tabs>li.active>a,
.block-cardinal.block-red .quote,
.block-cardinal.block-red .tab-content .media .audiojs .progress
{
    background-color: #F15A22;
}
.block-cardinal.block-red ul
{
    border-color: #F15A22;
}
.block-cardinal.block-red .nav-tabs>li.active>a:after
{
    border-color: #F15A22 transparent transparent transparent;
}
.block-cardinal.block-red .nav-tabs>li>a:after
{
    border-color: transparent transparent #F15A22 transparent;
}

/** Block Calendar **/

/* Blue */
.block-calendar.block-blue h3,
.block-calendar.block-blue .special-event h4,
.block-calendar.block-blue .event:hover .read-more,
.block-calendar.block-blue .event:hover .read-more .img-link
{
    background-color: #0075C9;
}
.block-calendar.block-blue .content
{
    border-color: #0075C9;
}
.block-calendar.block-blue .event:before
{
    border-color: transparent transparent transparent #0075C9;
}
.block-calendar.block-blue .special-event h4:before
{
    border-color: transparent #0075C9 transparent transparent;
}
.block-calendar.block-blue .date span
{
    color: #0075C9;
}


/* Green */
.block-calendar.block-green h3,
.block-calendar.block-green .special-event h4,
.block-calendar.block-green .event:hover .read-more,
.block-calendar.block-green .event:hover .read-more .img-link
{
    background-color: #02604E;
}
.block-calendar.block-green .content
{
    border-color: #02604E;
}
.block-calendar.block-green .event:before
{
    border-color: transparent transparent transparent #02604E;
}
.block-calendar.block-green .special-event h4:before
{
    border-color: transparent #02604E transparent transparent;
}
.block-calendar.block-green .date span
{
    color: #02604E;
}

/* Yellow */
.block-calendar.block-yellow h3,
.block-calendar.block-yellow .special-event h4,
.block-calendar.block-yellow .event:hover .read-more,
.block-calendar.block-yellow .event:hover .read-more .img-link
{
    background-color: #fcc623;
}
.block-calendar.block-yellow .content
{
    border-color: #fcc623;
}
.block-calendar.block-yellow .event:before
{
    border-color: transparent transparent transparent #fcc623;
}
.block-calendar.block-yellow .special-event h4:before
{
    border-color: transparent #fcc623 transparent transparent;
}
.block-calendar.block-yellow .date span
{
    color: #fcc623;
}

/* Red */
.block-calendar.block-red h3,
.block-calendar.block-red .special-event h4,
.block-calendar.block-red .event:hover .read-more,
.block-calendar.block-red .event:hover .read-more .img-link
{
    background-color: #F15A22;
}
.block-calendar.block-red .content
{
    border-color: #F15A22;
}
.block-calendar.block-red .event:before
{
    border-color: transparent transparent transparent #F15A22;
}
.block-calendar.block-red .special-event h4:before
{
    border-color: transparent #F15A22 transparent transparent;
}
.block-calendar.block-red .date span
{
    color: #F15A22;
}

/** Block Heading 1 **/

/* Blue */
.block-heading-1.block-blue
{
    border-color: #0075C9;
}
.block-heading-1.block-blue h3
{
    background-color: #0075C9;
}
.block-heading-1.block-blue h3:after
{
    border-color: #0075C9 transparent transparent transparent;
}

/* Green */
.block-heading-1.block-green
{
    border-color: #02604E;
}
.block-heading-1.block-green h3
{
    background-color: #02604E;
}
.block-heading-1.block-green h3:after
{
    border-color: #02604E transparent transparent transparent;
}

/* Yellow */
.block-heading-1.block-yellow
{
    border-color: #fcc623;
}
.block-heading-1.block-yellow h3
{
    background-color: #fcc623;
}
.block-heading-1.block-yellow h3:after
{
    border-color: #fcc623 transparent transparent transparent;
}

/* Red */
.block-heading-1.block-red
{
    border-color: #F15A22;
}
.block-heading-1.block-yellow h3
{
    background-color: #F15A22;
}
.block-heading-1.block-yellow h3:after
{
    border-color: #F15A22 transparent transparent transparent;
}

/** Block Top Post**/

.block-top-post.block-blue .link
{
    background: #0075C9;
}
.block-top-post.block-green .link
{
    background: #02604E;
}
.block-top-post.block-yellow .link
{
    background: #fcc623;
}
.block-top-post.block-red .link
{
    background: #F15A22;
}

/** Block Justified Mansory **/

.block-justified-mansory.block-blue .head-link .link
{
    background: #0075C9;
}
.block-justified-mansory.block-green .head-link .link
{
    background: #02604E;
}
.block-justified-mansory.block-yellow .head-link .link
{
    background: #fcc623;
}
.block-justified-mansory.block-red .head-link .link
{
    background: #F15A22;
}

/** Block News **/

/* Blue */
.block-news.block-blue .media:hover .read-more,
.block-news.block-blue .media:hover .read-more .img-link,
.block-news.block-blue
{
    background: #0075C9;
}

/* Green */
.block-news.block-green .media:hover .read-more,
.block-news.block-green .media:hover .read-more .img-link,
.block-news.block-green
{
    background: #02604E;
}

/* Yellow */
.block-news.block-yellow .media:hover .read-more,
.block-news.block-yellow .media:hover .read-more .img-link,
.block-news.block-yellow
{
    background: #fcc623;
}

/* Red */
.block-news.block-red .media:hover .read-more,
.block-news.block-red .media:hover .read-more .img-link,
.block-news.block-red
{
    background: #F15A22;
}


/* Block Info */

/* Blue */
.block-info.block-blue,
.block-info.block-blue .content .title,
.block-info.block-blue .content .dates .add a:after,
.block-info.block-blue .content .subscribe .link a:after,
.block-info.block-blue .content .dates .add a:hover,
.block-info.block-blue .content .subscribe .link a:hover
{
    background-color: #0075C9;
}
.block-info.block-blue .content .title:after
{
    border-color: #0075C9 transparent transparent transparent;
}
.block-info.block-blue .content .dates .date:before
{
    border-color: transparent transparent transparent #0075C9;
}
.block-info.block-blue .content .dates .add:before,
.block-info.block-blue .content .subscribe .link:before
{
    border-color: transparent #0075C9 transparent transparent;
}

/* Green */
.block-info.block-green,
.block-info.block-green .content .title,
.block-info.block-green .content .dates .add a:after,
.block-info.block-green .content .subscribe .link a:after,
.block-info.block-green .content .dates .add a:hover,
.block-info.block-green .content .subscribe .link a:hover
{
    background-color: #02604E;
}
.block-info.block-green .content .title:after
{
    border-color: #02604E transparent transparent transparent;
}
.block-info.block-green .content .dates .date:before
{
    border-color: transparent transparent transparent #02604E;
}
.block-info.block-green .content .dates .add:before,
.block-info.block-green .content .subscribe .link:before
{
    border-color: transparent #02604E transparent transparent;
}

/* Yellow */
.block-info.block-yellow,
.block-info.block-yellow .content .title,
.block-info.block-yellow .content .dates .add a:after,
.block-info.block-yellow .content .subscribe .link a:after,
.block-info.block-yellow .content .dates .add a:hover,
.block-info.block-yellow .content .subscribe .link a:hover
{
    background-color: #fcc623;
}
.block-info.block-yellow .content .title:after
{
    border-color: #fcc623 transparent transparent transparent;
}
.block-info.block-yellow .content .dates .date:before
{
    border-color: transparent transparent transparent #fcc623;
}
.block-info.block-yellow .content .dates .add:before,
.block-info.block-yellow .content .subscribe .link:before
{
    border-color: transparent #fcc623 transparent transparent;
}

/* Red */
.block-info.block-red,
.block-info.block-red .content .title,
.block-info.block-red .content .dates .add a:after,
.block-info.block-red .content .subscribe .link a:after,
.block-info.block-red .content .dates .add a:hover,
.block-info.block-red .content .subscribe .link a:hover
{
    background-color: #F15A22;
}
.block-info.block-red .content .title:after
{
    border-color: #F15A22 transparent transparent transparent;
}
.block-info.block-red .content .dates .date:before
{
    border-color: transparent transparent transparent #F15A22;
}
.block-info.block-red .content .dates .add:before,
.block-info.block-red .content .subscribe .link:before
{
    border-color: transparent #F15A22 transparent transparent;
}

/* Block Contact */

/* Blue */
.block-contact.block-blue,
.block-contact.block-blue .content .title
{
    background-color: #0075C9;
}
.block-contact.block-blue .content .mail a,
.block-contact.block-blue .content .mail a:hover,
.block-contact.block-blue .content .mail a:focus,
.block-contact.block-blue .content .website a,
.block-contact.block-blue .content .website a:hover,
.block-contact.block-blue .content .website a:focus
{
    color: #0075C9;
}

/* Green */
.block-contact.block-green,
.block-contact.block-green .content .title
{
    background-color: #02604E;
}
.block-contact.block-green .content .mail a,
.block-contact.block-green .content .mail a:hover,
.block-contact.block-green .content .mail a:focus,
.block-contact.block-green .content .website a,
.block-contact.block-green .content .website a:hover,
.block-contact.block-green .content .website a:focus
{
    color: #02604E;
}

/* Yellow */
.block-contact.block-yellow,
.block-contact.block-yellow .content .title
{
    background-color: #fcc623;
}
.block-contact.block-yellow .content .mail a,
.block-contact.block-yellow .content .mail a:hover,
.block-contact.block-yellow .content .mail a:focus,
.block-contact.block-yellow .content .website a,
.block-contact.block-yellow .content .website a:hover,
.block-contact.block-yellow .content .website a:focus
{
    color: #fcc623;
}

/* Red */
.block-contact.block-red,
.block-contact.block-red .content .title
{
    background-color: #F15A22;
}
.block-contact.block-red .content .mail a,
.block-contact.block-red .content .mail a:hover,
.block-contact.block-red .content .mail a:focus,
.block-contact.block-red .content .website a,
.block-contact.block-red .content .website a:hover,
.block-contact.block-red .content .website a:focus
{
    color: #F15A22;
}

/* Block Important */


/* Blue */
.block-important.block-blue
{
    background-color: #0075C9;
}
.block-important.block-blue:after
{
    border-color: #0075C9 transparent transparent transparent;
}

/* Green */
.block-important.block-green
{
    background-color: #02604E;
}
.block-important.block-green:after
{
    border-color: #02604E transparent transparent transparent;
}

/* Yellow */
.block-important.block-yellow
{
    background-color: #fcc623;
}
.block-important.block-yellow:after
{
    border-color: #fcc623 transparent transparent transparent;
}

/* Red */
.block-important.block-red
{
    background-color: #F15A22;
}
.block-important.block-red:after
{
    border-color: #F15A22 transparent transparent transparent;
}